<!doctype html>
<html>
   <head>
      <title>Flask Message flashing</title>
   </head>
   <body>
      {% with messages = get_flashed_messages() %}
         {% if messages %}
               {% for message in messages %}
               <h1>{{ message }}</h1>
               {% endfor %}
         {% endif %}
      {% endwith %}
      <p>Do you want to <a href = "{{ url_for('index') }}">
         <b>go back</b></a></p>
   </body>
</html>